[OPENAM-14947] ssoadm version is incorrect in 6.0.0.6 doc Created: 17/May/19  Updated: 21/May/19  Resolved: 21/May/19

Status: Resolved
Project: OpenAM
Component/s: documentation
Affects Version/s: 6.0.0.6
Fix Version/s: 6.0.0.7

Type: Bug Priority: Trivial
Reporter: William Hepler Assignee: Gene Hirayama
Resolution: Fixed Votes: 0
Labels: AME, DocsSustaining, SHAKESPEARE
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified
Environment:

Install Guide Documentation for 6.0.0.6 AM


Rank: 1|hzy9ov:
Needs backport:
No
Support Ticket IDs:
Needs QA verification:
No
Functional tests:
No
Are the reproduction steps defined?:
No (add reasons in the comment)

 Description   

Bug description

https://backstage.forgerock.com/docs/am/6/install-guide/#install-openam-admin-tools

States to download: 

SSOAdminTools-5.1.1.3.zip

How to reproduce the issue

Review install steps, Check download, and 6.0.0.6 Download is 
AM-SSOAdminTools-5.1.1.5.zip

Expected behaviour
Doc should say the correct version of tool to use
Current behaviour
Document is misleading as SSOADM version has changed to AM-SSOAdminTools-5.1.1.5.zip


 Comments   
Comment by Gene Hirayama [ 21/May/19 ]

fixed

Generated at Tue Mar 09 09:58:37 UTC 2021 using Jira 7.13.12#713012-sha1:6e07c38070d5191bbf7353952ed38f111754533a.